<?php

namespace Database\Seeders;

use App\Models\Shop;
use Illuminate\Database\Seeder;

class ShopSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        if(Shop::count() == 0)
        Shop::create([
            'name' => 'Default',
            'address' => 'Test Address',
            'city' => 'Test City',
            'region' => 'Test Region',
            'zip_code' => ' Test Zip',
            'is_default' => 1
        ]);
    }
}
